$font-family-sans-serif: 'Louis George Cafe', sans-serif !important;


$grid-breakpoints: (
        xs: 0,
        sm: 600px,
        md: 968px,
        lg: 1192px,
        xl: 1400px
);

$container-max-widths: (
        sm: 592px,
        md: 920px,
        lg: 1160px,
        xl: 1340px
);

$input-height-lg: 4rem;

@import "~bootstrap/scss/bootstrap";

html,
body {
  padding: 0;
  margin: 0;
  font-family: $font-family-base;
}

a {
  color: inherit;
  text-decoration: none;
}

* {
  box-sizing: border-box;
  font-family: 'Louis George Cafe', sans-serif !important;
}

a.marketing-logo {
  padding-left: .25rem;
  padding-right: .25rem;
}

.main-logo {
  text-decoration: none;
}

.carousel-image {
  background-color: lightgrey;

  @media (max-width: 599px) {
    height: 300px;
  }

  @media (min-width: 600px) {
    height: 512px;
  }
}

ol.breadcrumb {
  background-color: white;
}

.middle-img {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-color: lightgrey;
  border: 1px solid darkblue;

  $dim: 42px;
  height: $dim;
  width: $dim;
}

@media screen and (min-width: 992px) {
  .store-img > img {
    width: 100% !important;
  }

  a.store-img {
    padding-bottom: .25rem;
    margin-bottom: .25rem;
  }
}

@media screen and (max-width: 991px) {
  .store-img > img {
    height: 52px !important;
  }

  a.store-img {
    padding-left: .25rem;
    padding-right: .25rem;
  }
}

.bg-primary-gradient {
  // Helped from https://uigradients.com/#Skyline
  background-image: linear-gradient(to left top, #1488CC, #2B32B2);
}

.bg-lighter {
  background-image: linear-gradient(0deg, var(--light), transparent);
}

.title-4 {
  font-weight: lighter;

  @media (min-width: 600px) {
    font-size: 5rem;
  }
}

.font-title {
  font-size: 24px;
}

h1 {
  @extend .h1;
}

h2 {
  @extend .h2;
}
